Subject: [Venue-selection] Kolkata

From: Iqbal Ahmed <[email-masked]>
Date: Sun, 9 Sep 2018 17:59:56 +0600

Dear Sir,

I am a Bangladeshi citizen living in Dhaka, and would like to participate
in the future IETF meeting and would be happy to see Kolkata (Asia) as
probable venue. Kolkata has got a rich cultural heritage along with
necessary resources available and potential leaders and management to run
the program well. Participants from neighboring countries like Nepal,
Bhutan, Sri Lanka, Bangladesh and from far east can attend the program
easily.

Hope my application will be considered in selecting the venue for future
IETF meeting.

Truly yours'

Iqbal Ahmed

ইকবাল আহমেদ Email: [email-masked]